## org.gnu.gtk.event
Class ItemEvent.Type

    java.lang.Object
      org.gnu.glib.EventType
          org.gnu.gtk.event.ItemEvent.Type

Enclosing class:
  ItemEvent

public static class ItemEvent.Type
extends EventType

Type of a ItemEvent

Field Summary
`static ItemEvent.Type` `DESELECT`
`static ItemEvent.Type` `SELECT`
`static ItemEvent.Type` `TOGGLE`

Methods inherited from class org.gnu.glib.EventType
`getID, getName`

Methods inherited from class java.lang.Object
`equals, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

Field Detail

### SELECT

    public static final ItemEvent.Type SELECT

### DESELECT

    public static final ItemEvent.Type DESELECT

### TOGGLE

    public static final ItemEvent.Type TOGGLE